<?php

namespace FluxCms\Core\Http\Controllers\Admin;

use Illuminate\Http\Request;
use Illuminate\Routing\Controller;

class NavigationController extends Controller
{
    public function __construct()
    {
        $this->middleware('can:flux-cms.view');
    }

    public function __invoke(Request $request)
    {
        return view('flux-cms::admin.navigation.index');
    }
}
